VIRTUAL CREDIT CARD - Bug #14092

ANDROID[VCC][CARD MANAGEMENT] Copywriting style guide ###7574
26 July 2022 11:35 AM - Daniel Wong

Status: Closed Start date: 26 July 2022
Priority: Normal Due date:

Assignee: Abdul Halim Baharom % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Wording amount: IDR<space>40,482,690.00

Wording amount: IDR<space>6,000,000.00

Wording card in "Lihat CVV": 1234<Space>5678<space>9012<Space>3456
Exp date: 07/25 - No slash

need space between per and date: per<space>25 Maret 2020

https://maybankdigitalteam.visualstudio.com/Virtual%20CC%20-%20M2U%201D%20App/ workitems/edit/7574/

History

#1 - 26 July 2022 12:43 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 26 July 2022 03:06 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good

Files
